

#slider {
    width: 960px; /* important to be same as image width */
    height:220px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
	text-align:left;

}

#sliderContent {
    width: 960px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage span {
    position: absolute;
    padding: 10px;
    width: 0px;  /* This is the width of the caption box  */
	height: 0px; /* This is the height of the caption box  */
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:150%;
 /* This is the color of the text in the caption box */
    display: none;
}

.sliderImage span strong { 
	color:#fff;  /* This is the color of the title text in the caption box */
	font-size: 24px; /* This is the font size of the title text in the caption box */
	line-height:150%;
	}

.clear { clear: both; }


.top { top: 0; left: 654px; }  /* This sets the upper left corner of the caption box */

.bottom { bottom: 0; left: 0; } /* This sets the lower left corner of the caption box */

#slider ul 		{ list-style-type: none;}
#slider ul li 	{ margin-left:0px; }



